{
  "name": "iching-broker",
  "version": "1.0.0",
  "main": "broker.js",
  "scripts": {
    "test": "jest"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "type": "commonjs",
  "description": "",
  "devDependencies": {
    "@types/jest": "^29.5.14",
    "@types/nodemailer": "^6.4.17",
    "jest": "^29.7.0",
    "ts-jest": "^29.3.0",
    "ts-node": "^10.9.2",
    "typescript": "^5.8.2"
  },
  "dependencies": {
    "nodemailer": "^6.10.0"
  }
}
